/*	CONTENT BLOCK 2-5
/*----------------------------------------------------*/

/* Light */
.content-2-5 h2 {
	color: #000000;
}




/*	CONTENT BLOCK 2-5 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
		
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	

	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}